# Copyright 2021 Mike Becker. All rights reserved.
#
# Redistribution and use in source and binary forms, with or without
# modification, are permitted provided that the following conditions are met:
#
# 1. Redistributions of source code must retain the above copyright
# notice, this list of conditions and the following disclaimer.
#
# 2. Redistributions in binary form must reproduce the above copyright
# notice, this list of conditions and the following disclaimer in the
# documentation and/or other materials provided with the distribution.
#
# THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
# AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
# IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
# DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT HOLDER OR CONTRIBUTORS BE LIABLE
# FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
# DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
# SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER
# CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
# OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
# OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

app.changelog=Changelog
app.license.title=License
app.name=Lightweight Project and Issue Tracking
button.add=Add
button.apply=Apply
button.back=Back
button.cancel=Cancel
button.comment.edit=Edit Comment
button.comment=Comment
button.component.create=New Component
button.component.edit=Edit Component
button.dismiss=Dismiss
button.issue.all=All Issues
button.issue.create.another=Create another Issue
button.issue.create=New Issue
button.issue.edit=Edit
button.issue.open-in-project=Open in Project
button.issue.progress=Progress
button.issue.resolve=Resolve
button.okay=OK
button.project.create=New Project
button.project.edit=Edit Project
button.remove=Remove
button.save=Save
button.user.create=Add Developer
button.variant.create=New Variant
button.variant.edit=Edit Variant
button.version.create=New Version
button.version.edit=Edit Version
button.version.plan=Plan Version
button.whats-new=Show Changelog
commit.redirect-link=If redirection does not work, click the following link:
commit.success=Operation successful - you will be redirected in a second.
component.active=Active
component.color=Color
component.lead=Lead
component=Component
description=Description
error.code = Code
error.code.401 = Authorization required
error.code.403 = Access denied
error.code.404 = Page not found
error.code.500 = Internal error
error.code.503 = Service unavailable
error.exceptionText = Internal Exception
error.headline = The requested page cannot be displayed.
error.message = Server Message
error.returnLink = Return to
error.timestamp = Timestamp
feed.issues.description=Feed about recently updated issues.
feed.issues.title=LightPIT Issues
feed.issues.type.New=New
feed.issues.type.Update=Update
feed.issues.type.NewComment=Comment
feed.issues.type.UpdateComment=Comment Update
feed=Feed
issue.affected-versions=Affected
issue.assignee=Assignee
issue.category.Bug=Bug
issue.category.Feature=Feature
issue.category.Improvement=Improvement
issue.category.Task=Task
issue.category.Test=Test
issue.category=Category
issue.comment=Comment
issue.comments.anonauthor=Anonymous Author
issue.comments.lastupdate=Last edited:
issue.comments.updateCount=total edits
issue.comments=Comments
issue.commits.hash=Hash
issue.commits.message=Brief
issue.commits.timestamp=Timestamp
issue.commits=Commits
issue.created=Created
issue.description=Description
issue.eta=ETA
issue.filter=Filter and Sorting
issue.filter.blocking=show only blocking
issue.filter.non-blocked=show only non-blocked
issue.filter.done=show resolved
issue.filter.mine=only assigned to me
issue.filter.more=more filter and sort options
issue.id=Issue ID
issue.relations=Relations
issue.relations.issue=Issue
issue.relations.target.placeholder=Search an issue or click Add to create a new one.
issue.relations.target.invalid=Target issue cannot be linked.
issue.relations.type=Type
issue.relations.type.RelatesTo=relates to
issue.relations.type.RelatesTo.rev=relates to
issue.relations.type.TogetherWith=resolve together with
issue.relations.type.TogetherWith.rev=resolve together with
issue.relations.type.Before=resolve before
issue.relations.type.Before.rev=resolve after
issue.relations.type.SubtaskOf=subtask of
issue.relations.type.SubtaskOf.rev=subtask
issue.relations.type.Blocks=blocks
issue.relations.type.Blocks.rev=blocked by
issue.relations.type.Tests=tests
issue.relations.type.Tests.rev=tested by
issue.relations.type.DefectOf=defect of
issue.relations.type.DefectOf.rev=defect
issue.relations.type.Duplicates=duplicates
issue.relations.type.Duplicates.rev=duplicated by
issue.resolved-versions=Target
issue.status.Done=Done
issue.status.Duplicate=Duplicate
issue.status.InProgress=In Progress
issue.status.InReview=Review
issue.status.Ready=Ready
issue.status.InSpecification=Specification
issue.status.Rejected=Rejected
issue.status.Scheduled=Scheduled
issue.status.ToDo=To Do
issue.status.Withdrawn=Withdrawn
issue.status=Status
issue.subject=Subject
issue.updated=Updated
issue.variants=Variants
issue.variants.checkbox-text=Use individual status for each variant
issue.variants.not-relevant=Not Relevant
issues.active=In Progress
issues.done=Done
issues.open=Open
issues.reported=Reported Issues
issues.resolved=Assigned Issues
issues=Issues
language.browser = Browser language
language.browser.unavailable = Browser language not available.
menu.about=About
menu.issues=Issues
menu.projects=Projects
menu.settings=Settings
menu.users=Developer
navmenu.all=all
navmenu.components=Components
navmenu.none=none
navmenu.variants=Variants
navmenu.versions=Versions
no-projects=Welcome to LightPIT. Start off by creating a new project!
no-users=No developers have been configured yet.
node.tooltip=Name of the path node that will be used in URL construction.
node=Node
ordinal.tooltip=Use to override lexicographic ordering.
ordinal=Ordering
placeholder.auto-assignee.tooltip=Assigns the component lead, if available.
placeholder.auto-assignee=Automatic
placeholder.null-assignee=Unassigned
placeholder.null-component=Unassigned
placeholder.null-lead=Unassigned
placeholder.null-owner=Unassigned
placeholder.null-version=None
placeholder.null-eta=None
progress=Overall Progress
project.name=Name
project.owner=Project Lead
project.repoUrl=Repository
project.vcs=Version Control
project.vcs.none=Do not analyze repository
project=Project
settings.language=Language
settings.timezone=Timezone
user.displayname=Developer
user.givenname=Given Name
user.lastname=Last Name
user.mail=E-Mail
username=User Name
validation.date.format=Illegal date format.
validation.username.null=Username is mandatory.
validation.username.unique=Username is already taken.
variant.active=Active
variant.color=Color
variant=Variant
version.eol=End of Life
version.latest=Latest Version
version.next=Next Version
version.release=Release
version.status.Deprecated=Deprecated
version.status.Future=Future
version.status.LTS=LTS
version.status.Released=Released
version.status.Unreleased=Unreleased
version.status=Status
version=Version
version.planning.title=Planning Version
version.planning.open=Select Issues
whats-new.info = A new version of LightPIT has been released. Do you want to check the release notes?
issue.filter.sort.primary=Order by
issue.filter.sort.secondary=then by
issue.filter.sort.tertiary=then by
issue.filter.sort.done=resolved
issue.filter.sort.phase=Phase